<div class="container">
	<div class="grid">
		<nav class="menu-lateral">
			<ul>
				<li><a routerLink="home">Página Inicial</a></li>
				<li><a routerLink="camista" routerLinkActive='active'>Camisetas</a></li>
				<li><a routerLink="calca" routerLinkActive='active'>Calças</a></li>
				<li><a routerLink="sapato" routerLinkActive='active'>Sapatos</a></li>
				<li><a>Contato</a></li>
			</ul>
		</nav>
		<div class="banner-area">
			<div class="item banner"></div>
			<div class="item home">
				<h1>Seja bem vindo!</h1>
				<p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Blanditiis, quod laborum ratione quis necessitatibus ea non minima explicabo rem ut adipisci reiciendis ipsam dignissimos nesciunt distinctio, accusamus aliquam veritatis modi ullam dicta ipsa architecto. Id modi quo, labore illo fugiat cum corporis eaque dolorem commodi sint iure tempore minus ea et aut dolor adipisci sequi repellat perspiciatis delectus rerum? Possimus eum nihil, corrupti dolor eligendi fugit, porro aspernatur tenetur, voluptate fugiat quos. Exercitationem, ipsam iure laudantium alias adipisci corporis atque et? Unde debitis, itaque facilis, consequatur, at ab sequi sunt tenetur quisquam praesentium esse. Expedita voluptate architecto obcaecati dignissimos eligendi voluptas officiis possimus, in saepe ea alias esse sint numquam doloribus accusantium veniam aliquid sequi iusto ratione facere! Exercitationem esse unde quod enim cumque totam, voluptatem corporis eum, facilis dolorem autem tenetur aliquam quos cupiditate maiores fugit qui reiciendis ad, dolores saepe amet vitae harum? Odit sequi iste magni alias.</p>
			</div>
		</div>
	</div>
</div>
